import Vue from 'vue'
import App from './App.vue'
import router from './router'
import './plugins/element.js'
import axios from 'axios'
import qs from 'qs'

Vue.config.productionTip = false
Vue.prototype.$axios = axios
Vue.prototype.$qs = qs

axios.defaults.baseURL = 'http://127.0.0.1:5000/'
new Vue({
  router,
  render: h => h(App)
}).$mount('#app')
