import Vue from 'vue'
import VueRouter from 'vue-router'
// 导入Login组件
import Login from '../components/Login.vue'
// 导入CSS样式文件
import '../assets/css/global.css'

Vue.use(VueRouter)

// 添加路由
const routes = [
  {
    path: '/login',
    component: Login
  }

]

const router = new VueRouter({
  routes
})

export default router
